Описание
Особенности:
1. Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние).
2. Поддержка модемной эмуляции и имитации входа в Интернет.
3. Поддерживает ISP логина (имя пользователя/пароль) и IP Ping тест (WAN PING test, LAN PING test).
4. Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX).
5. Подключается к CO через зажим типа Аллигатор или RJ11; литий-ионная аккумуляторная батарея; звуковой сигнал и светодиоды сигнализации (низкая мощность, PPP, LAN, ADSL).
6. ЖК-дисплей, управление меню; Автоматическое отключение, если нет какой-либо операции на клавиатуре; Совместим со всеми известными DSLAMs.
Описание:
1. ADSL2 + является многофункциональным и ручной контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания.
2. Он обеспечивает xDSL тест, dial тест, DMM тест, эмуляция модема, функция телефонного звонка, Индикация напряжения линии и так далее.
3. Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно.
Функции:
1. Тест на физический уровень DSL.
2. Эмуляция модема (полностью Замените пользовательский модем).
3. Набор PPPoE (RFC1683, RFC2684, RFC2516).
4. PPPoA набора (RFC2364).
5. Набор номера IPOA.
6. Функция телефона.
7. испытание DMM (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000 нФ, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты).
8. Функция Ping (WAN & LAN).
9. Загрузка данных к компьютеру с помощью RS232 core и программное обеспечение для управления.
10. Настройка параметров системы: Время подсветки, Автоматическое отключение времени без операции, нажмите тон, изменить PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановление заводского значения и так далее.
11. Проверьте опасное напряжение.
12. Четыре класса обслуживания судья (отлично, хорошо, все в порядке, плохое).
Технические характеристики:
Модель: ADSL2 +
Вилка: EU/US (опционально)
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL
Объем памяти данных: 50 записей
Стандарты: ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L
Скорость повышенного канала: 0 ~ 1,2 Мбит/с
Скорость пониженного канала: 0 ~ 24 Мбит/с
Затухание вверх/вниз: 0 ~ 63,5 дБ
Уровень шума вверх/вниз: 0 ~ 32 дБ
Выход мощность: в наличии
Проверка ошибок: CRC, FEC, HEC, NCD, LOS
Отображение режима подключения DSL: Доступно
Дисплей канал бит карта: в наличии
Источник питания: внутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч
Батарея время автономной работы: 4-5 часов
Рабочая температура: 0-40 ℃
Рабочая влажность: 5%-90%
Размер товара: 180x93x48mm/7.02x3.63x1.87in
Посылка информации:
Размер посылка: 200x100x50 мм
Вес посылка: 800 г
Цветная коробка посылка
Посылка включает в себя:
1 х тестер ADSL2 +
1 x Мощность зарядное устройство
1 x перекрестный сетевой кабель
1 x прямой сетевой кабель
1 x Кабель для передачи данных
CD-диск-1 шт.
Примите к сведению, что
1. Замеры сделаны вручную, поэтому возможны погрешности в 1-2 мм.
2. Цвет товара, отображаемый на фотографиях, может немного отличаться на мониторе вашего компьютера, так как мониторы калибруются не так.








Характеристики
- Бренд
- ACEHE
- Материалы для самостоятельного изготовления
- Электрический
- Номер модели
- ST332B ADSL2+








